
 @media only screen and (min-width: 1920px) {
}
 @media only screen and (min-width: 1800px) {
     html{font-size:20px;}
}
@media only screen and (min-width: 1536px) {
}
 @media only screen and (min-width: 1400px) {
}

 @media only screen and (max-width: 1280px) {
 html{font-size:14px;}     
 .bannerWrap .bannerInfo { width: 80%;}
 .aboutWrap .aboutleft { width: 40%; padding: 0;}
 .offeringsInner .offeringsGrid .offeringsBox .offeringsInfo .offeringsInfoinner { padding: 22px;}
.offeringsInner .offeringsGrid .offeringsBox .offeringsInfo .button a {	padding: 15px 22px;}
.offeringsInner .offeringsGrid .offeringsBox:hover .offeringsInfo .button { bottom: -51px;}
.pillarsWrap .pillarsRight {padding: 0 5% 0 40px;}
.pillarsWrap .pillarsRight h3 { margin-bottom: 20px;}
.offeringstatsBox .offeringstatsBoxinner { padding: 20px 20px;}
.offeringstatsBox .num {font-size: 2.8rem;}
.offeringstatsBox .text { font-size: 1.2rem;}
.philosophyWrap .philosophyInner { width: 90%;}
.ourlegacyWrap .ourlegacyInner { width: auto;}
.ourprocessWrap .ourprocessGroup .ourprocessBox { width: 48%; margin: 15px 0;}
.theteamWrap .theteamGroup .name { font-size: 1.3rem;}
.contactWrap .contactsinfoWrap { padding: 40px;}
.contactWrap .contactdestilWrap { padding: 60px 40px;}
.offeringsInner .offeringsGrid .offeringsBox .offeringsBoxinner { min-height: 500px;}
}
 @media only screen and (max-width: 1200px) {
}
 @media only screen and (max-width: 1024px) {
}
 @media only screen and (max-width: 959px) {
h3 { font-size: 2.5rem;}
.sectionWrap { padding: 60px 0;}
.aboutWrap .aboutInner { flex-direction: column-reverse;}
.aboutWrap .aboutright { width: 100%;}
.aboutWrap .aboutleft { width: 100%;margin: 0; padding: 20px 5% 0 5%;}
.pillarsWrap { padding-top: 0;}
.pillarsWrap .pillarsInner { flex-direction: column;}
.pillarsWrap .pillarsLeft { width: 100%;}
.pillarsWrap .pillarsRight { width: 100%; padding: 40px 5% 0 5%;}
.contactWrap .inputSubmit { margin: 20px auto 0 auto;}
.footerWrap .footercontact { flex-wrap: wrap; padding: 50px 0 30px 0;}
.footerWrap .footercontact .footerBox { width: 48%; margin: 20px 0;}
.ourworkWrap .offeringsInner .offeringsRight { position: relative; right: 0; top: 0; width: 100%; background: no-repeat; padding: 30px 30px 0 30px; height: auto; display: flex; justify-content: space-around;}
.offeringstatsBox.lastBox{display:none;}
.ourworkWrap .offeringsInner .offeringsRight .offeringstatsWrap{display: flex; justify-content: space-between; width: 100%;}
.offeringstatsBox { margin-bottom: 0; width: 48%;}
.offeringstatsBox .offeringstatsBoxinner { padding: 40px 20px;}
.ourworkWrap .offeringsSlider .slick-arrow { top: auto; bottom:-10px;}
.ourworkWrap .offeringsSlider .slick-next.slick-arrow { right: 50px; transform: translateY(0);}
.ourworkWrap .offeringsSlider .slick-prev.slick-arrow { right: 110px; transform: translateY(0);}
.offeringsInner .offeringsGrid .offeringsBox {	width: 48%;position: relative; margin-bottom:32px;}
.offeringsInner .offeringsGrid .offeringsBox .offeringsBoxinner { min-height: 480px;}
.offeringsInner .offeringsGrid { flex-wrap: wrap;background: none; justify-content: space-between;}
.offeringsInner .offeringsGrid .offeringsBox .offeringsBg { opacity: 1;	z-index: 1;}
.ourlegacyWrap .animatedText {	font-size: 2.1rem;}
.theteamWrap .theteamGroup .theteamBox { width: 31%; margin: 0 1%;}
.contactWrap .contactGroup {flex-direction: column;}
.contactWrap .contactsinfoWrap { width: 100%;}
.contactWrap .contactdestilWrap { width: 100%;}
.thankyouWrap{ font-size:1.5rem;}
.fixedLinks{ display: flex;}
}
 @media only screen and (max-width: 800px) {
}
 @media only screen and (max-width: 768px) {
}
 @media only screen and (max-width: 753px) {
}
 @media only screen and (max-width: 736px) {
.bannerWrap .bannerInfo h2 { font-size: 2rem; line-height: 32px;margin-bottom: 10px;}
.bannerWrap .bannerInfo { font-size: 1.3rem; margin-top: 30px;}
.bannerWrap .bannerInfo .button { margin-top: 30px;}
.logo a img { width: 150px;}
.logo { text-align: center;}
.headingHero .headingHeroinner { padding: 0 40px 2px 40px;}
h3 { font-size: 1.7rem;}
.headingWrap { margin-bottom: 30px;}
.aboutWrap .abouthighlight1 { margin-top: 20px;}
.aboutWrap .abouthighlight2 { font-size: 1.5rem; margin-top: 10px;}
.offeringsWrap.sectionWrap { padding-top: 20px;}  
.offeringstatsBox .num { font-size: 2.3rem;}
.philosophyWrap .philosophyInner { width: auto; padding: 50px 30px;}
.philosophyWrap { padding: 60px 0;}
h2 { font-size: 1.2rem;	margin-bottom: 16px;}
.headingHero:before, .headingHero:after, .headingHero .leftrightborder:before,.headingHero .leftrightborder:after{ top: 8px;}
.headingHero.animateBorder .leftrightborder:before, .headingHero.animateBorder .leftrightborder:after {	height: calc(100% - 8px);}
.philosophyWrap .philosophyInner { width: auto; padding: 50px 30px;}
.philosophyWrap { padding: 60px 0;}
h2 { font-size: 1.2rem;	margin-bottom: 16px;}
.headingHero:before, .headingHero:after, .headingHero .leftrightborder:before,.headingHero .leftrightborder:after{ top: 8px;}
.headingHero.animateBorder .leftrightborder:before, .headingHero.animateBorder .leftrightborder:after {	height: calc(100% - 8px);}
.philosophyWrap .philosophyInner .headingHero.animateBorder:before, .philosophyWrap .philosophyInner .headingHero.animateBorder:after { width: 21%;}
.ourlegacyWrap .animatedText { font-size: 1.6rem;}
.ourlegacyWrap .animatedText { padding-bottom: 30px;}
.ourprocessWrap .ourprocessGroup {margin-top: 30px;}
.ourprocessWrap .ourprocessGroup .ourprocessBox {padding: 20px;}
.ourprocessWrap .ourprocessBox h4 {	font-size: 1.2rem;}
.ourprocessWrap .ourprocessBox .ourprocessIcon { margin-bottom: 10px;}
.contactWrap .contactsinfoWrap { padding: 60px 40px;}
.contactWrap .contactsinfoWrap h3 { margin-bottom: 20px;}
.contactWrap .contactdestilWrap { padding: 50px 30px;}
.contactWrap .inputSubmit input { padding: 18px 20px; font-size: 16px;}
.footerWrap .bottom .bottomLogo img { width: 200px;}
footer{ padding:60px 0 80px 0;}
.footerWrap .bottom .bottomLogo { margin-bottom: 30px;}
.footerWrap .footercontact { flex-wrap: wrap; padding: 30px 0 20px 0;} 
.footerWrap .footercontact .footerBox { width: 100%; margin: 13px 0; text-align: center;}
.footerWrap .footercontact .footerBox ul { justify-content: center;}
.offeringsInner .offeringsGrid .offeringsBox .offeringsInfo .button { display: none;}

}
 @media only screen and (max-width: 711px) {
}
 @media only screen and (max-width: 640px) {
}
 @media only screen and (max-width: 600px) {
}
 @media only screen and (max-width: 569px) {
}
 @media only screen and (max-width: 568px) {
}
 @media only screen and (max-width: 533px) {     
.bannerWrap img.desktopBanner{display:none;}
.bannerWrap img.mobileBanner{ display:block;}  
h3 { font-size: 1.3rem;}
.aboutWrap .abouthighlight2 { font-size: 0.75rem;}
.aboutWrap .abouthighlight1 { font-size: 1rem;font-family: 'Sora-Regular';}
.offeringsWrap.sectionWrap { padding-top: 0;}
.headingHero:before,.headingHero:after,.headingHero .headingHeroinner:after, .headingHero .headingHeroinner:before{ height: 2px;}
.headingHero .leftrightborder:before, .headingHero .leftrightborder:after{ width: 2px;}
.headingHero .headingHeroinner { padding: 0 20px 2px 20px; }
.headingHero.animateBorder .headingHeroinner:after, .headingHero.animateBorder .headingHeroinner:before { width: 32px;}
.offeringsInner .offeringsGrid .offeringsBox { width: 100%; position: relative; margin-bottom: 32px;}
.offeringsInner .offeringsGrid .offeringsBox .offeringsBoxinner { min-height: 400px;}
.accordion-section-title { padding: 10px 0; font-size: 0.9rem;}
.ourworkWrap .offeringsInner .offeringsRight { padding: 20px 4% 0 4%;}
.offeringstatsBox .offeringstatsBoxinner { padding: 20px 20px;}
.offeringstatsBox .text { font-size: 1rem; font-family: 'Sora-Regular';}
.offeringstatsBox .num { font-size: 1.7rem;}
.philosophyWrap .philosophyInner { padding: 40px 20px;}
.philosophyWrap .philosophyInner .headingHero.animateBorder:before, .philosophyWrap .philosophyInner .headingHero.animateBorder:after { width: 15%;}
.ourlegacyWrap .animatedText { font-size: 1.3rem; padding-bottom: 20px;line-height: 1.9;}
.ourlegacyWrap .ourlegacyInner { font-size: 1rem;}
.ourprocessWrap .headingHero.animateBorder:before, .ourprocessWrap .headingHero.animateBorder:after { width: 25%;}
.ourprocessWrap .ourprocessGroup .ourprocessBox { width: 100%; margin: 10px 0;}
.theteamWrap .theteamGroup .theteamBox {margin: 10px 0;}
.contactWrap .headingHero.animateBorder:before, .contactWrap .headingHero.animateBorder:after { width: 23%;}
.contactWrap .contactdestilWrap {padding: 40px 20px;}
.contactWrap .contactdestilWrap .inputBox.width50 {	width: 100%;}
.contactWrap .contactdestilWrap .inputBox {margin: 0 0 20px 0;}
input, textarea, select { padding: 15px;}
.contactWrap .inputSubmit input { padding: 18px 20px;font-size: 15px;}
.thankyouWrap{ font-size:1.2rem;}
.accordion-section-title { padding:10px 40px 10px 0; font-size: 0.8rem; font-family: 'Bristone-Reg';background-size: 13px auto;}
.accordion-section-title.active{background-size: 13px auto;}
.bannerWrap .bannerInfo { width: 90%; font-size: 1.1rem; margin-top: 30px;}
.bannerWrap .bannerInfo h2 { font-size: 1.5rem; line-height: 30px; margin-bottom: 10px;}
.philosophyWrap .philosophyInner p span { display: block;}
.ourworkWrap .offeringsSlider .slick-arrow { width: 40px; height: 40px;border: 1px solid #fff0eb;}
.ourworkWrap .offeringsSlider .slick-prev.slick-arrow { right: 100px;}
.theteamWrap .theteamGroup .theteamBox { margin: 10px 1%; width: 48%;}
}
 @media only screen and (max-width: 480px) {
}
 @media only screen and (max-width: 424px) {
}
 @media only screen and (max-width: 414px) {
.theteamWrap .theteamGroup .name { font-size: 1.1rem;} 
.bannerWrap .bannerInfo .button a { font-size: 14px;}
}
@media only screen and (max-width: 412px) {
  h2{font-family: 'Sora-Regular'; font-size: 1.1rem; margin-bottom: 14px;}
h3 { font-size: 1.1rem;}  
}
 @media only screen and (max-width: 400px) {
}
 @media only screen and (max-width: 384px) {
}
 @media only screen and (max-width: 375px) {
}
 @media only screen and (max-width: 360px) {
}
 @media only screen and (max-width: 320px) {
}
